Bug 22400 - There should be a 'dismiss' button on the admin page for the Mana message
Summary: There should be a 'dismiss' button on the admin page for the Mana message
Status: RESOLVED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Web services (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on: 17047
Blocks:
  Show dependency treegraph
 
Reported: 2019-02-22 18:18 UTC by Tomás Cohen Arazi
Modified: 2019-06-27 09:24 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2019-02-22 18:18:00 UTC
Currently, it will display everytime you hit the main admin page. There should be a way to tell it 'ok, got it. stop showing up'.
Comment 1 Paul Poulain 2019-05-15 12:35:00 UTC
I'm against a too easy "got it, stop asking me". It's currently possible to get rid of this message just by clicking on the "here link" and filling the syspref with "disable". So only 3 clicks far, and that's exactly how it should be imo.